--[[
WorldPvP.en.lua
This file defines the loot tables for the World PvP events
]]

AtlasLoot_Data["AtlasLootWorldPvPItems"] = {
    EmptyInstance = {};
    
    Hellfire = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 27833, "INV_Jewelry_Ring_36", "=q3=Band of the Victor", "=ds=#s13#", "", "15", "#markhhold#" },
        { 27830, "INV_Jewelry_Ring_36", "=q3=Circlet of the Victor", "=ds=#s13#", "", "15", "#markhhold#" },
        { 27786, "INV_Misc_Gem_DeepPeridot_01", "=q3=Barbed Deep Peridot", "=ds=#e7#", "", "10", "#markhhold#" },
        { 27785, "INV_Misc_Gem_DeepPeridot_03", "=q3=Notched Deep Peridot", "=ds=#e7#", "", "10", "#markhhold#" },
        { 28360, "INV_Misc_Gem_Bloodstone_02", "=q3=Mighty Blood Garnet", "=ds=#e7#", "", "10", "#markhhold#" },
        { 27777, "INV_Misc_Gem_Bloodstone_02", "=q3=Stark Blood Garnet", "=ds=#e7#", "", "10", "#markhhold#" },
        { 24520, "INV_Banner_02", "=q1=Honor Hold Favor", "", "", "5", "#markhhold#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 24579, "INV_Misc_Token_HonorHold", "=q1=Mark of Honor Hold", "=ds=#m18#" },        
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 27833, "INV_Jewelry_Ring_36", "=q3=Band of the Victor", "=ds=#s13#", "", "15", "#markthrallmar#" },
        { 27830, "INV_Jewelry_Ring_36", "=q3=Circlet of the Victor", "=ds=#s13#", "", "15", "#markthrallmar#" },
        { 27786, "INV_Misc_Gem_DeepPeridot_01", "=q3=Barbed Deep Peridot", "=ds=#e7#", "", "10", "#markthrallmar#" },
        { 27785, "INV_Misc_Gem_DeepPeridot_03", "=q3=Notched Deep Peridot", "=ds=#e7#", "", "10", "#markthrallmar#" },
        { 28360, "INV_Misc_Gem_Bloodstone_02", "=q3=Mighty Blood Garnet", "=ds=#e7#", "", "10", "#markthrallmar#" },
        { 27777, "INV_Misc_Gem_Bloodstone_02", "=q3=Stark Blood Garnet", "=ds=#e7#", "", "10", "#markthrallmar#" },
        { 24522, "Racial_Orc_BerserkerStrength", "=q1=Thrallmar Favor", "", "", "5", "#markthrallmar#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 24581, "INV_Misc_Token_Thrallmar", "=q1=Mark of Thrallmar", "=ds=#m19#" },
        };
        
    Zangarmarsh = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 27990, "INV_Relics_IdolofFerocity", "=q3=Idol of Savagery", "=ds=#w14#", "", "15", "#markhhold#" },
        { 27983, "INV_Relics_LibramofTruth", "=q3=Libram of Zeal", "=ds=#w16#", "", "15", "#markhhold#" },
        { 27984, "Spell_Nature_SlowingTotem", "=q3=Totem of Impact", "=ds=#w15#", "", "15", "#markhhold#" },
        { 27922, "INV_Jewelry_Necklace_16", "=q3=Mark of Defiance", "=ds=#s14#", "", "30", "#markhhold#" },
        { 27920, "INV_Misc_ArmorKit_12", "=q3=Mark of Conquest", "=ds=#s14#", "", "30", "#markhhold#" },
        { 27927, "INV_QirajIdol_Sun", "=q3=Mark of Vindication", "=ds=#s14#", "", "30", "#markhhold#" },
        { 27929, "INV_Axe_03", "=q3=Terminal Edge", "=ds=#w11#", "", "15", "#markhhold#" },
        { 27930, "INV_Weapon_Bow_04", "=q3=Splintermark", "=ds=#w2#", "", "15", "#markhhold#" },
        { 27939, "INV_Wand_11", "=q3=Incendic Rod", "=ds=#w12#", "", "15", "#markhhold#" },
        { 0, "", "", "" },
        { 24579, "INV_Misc_Token_HonorHold", "=q1=Mark of Honor Hold", "=ds=#m18#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 27990, "INV_Relics_IdolofFerocity", "=q3=Idol of Savagery", "=ds=#w14#", "", "15", "#markthrallmar#" },
        { 27983, "INV_Relics_LibramofTruth", "=q3=Libram of Zeal", "=ds=#w16#", "", "15", "#markthrallmar#" },
        { 27984, "Spell_Nature_SlowingTotem", "=q3=Totem of Impact", "=ds=#w15#", "", "15", "#markthrallmar#" },
        { 27922, "INV_Jewelry_Necklace_16", "=q3=Mark of Defiance", "=ds=#s14#", "", "30", "#markthrallmar#" },
        { 27920, "INV_Misc_ArmorKit_12", "=q3=Mark of Conquest", "=ds=#s14#", "", "30", "#markthrallmar#" },
        { 27927, "INV_QirajIdol_Sun", "=q3=Mark of Vindication", "=ds=#s14#", "", "30", "#markthrallmar#" },
        { 27929, "INV_Axe_03", "=q3=Terminal Edge", "=ds=#w11#", "", "15", "#markthrallmar#" },
        { 27930, "INV_Weapon_Bow_04", "=q3=Splintermark", "=ds=#w2#", "", "15", "#markthrallmar#" },
        { 27939, "INV_Wand_11", "=q3=Incendic Rod", "=ds=#w12#", "", "15", "#markthrallmar#" },
        { 0, "", "", "" },
        { 24581, "INV_Misc_Token_Thrallmar", "=q1=Mark of Thrallmar", "=ds=#m19#" },
        };
    
    Terokkar = {
        { 28553, "INV_Jewelry_Ring_60", "=q4=Band of the Exorcist", "=ds=#s13#", "", "50", "#spiritshard#" },
        { 28557, "INV_Misc_Gem_Diamond_07", "=q3=Swift Starfire Diamond", "=ds=#e7#", "", "8", "#spiritshard#" },
        { 28759, "INV_Helmet_30", "=q3=Exorcist's Dreadweave Hood", "=ds=#a1# #s1#", "", "18", "#spiritshard#" },
        { 28574, "INV_Helmet_30", "=q3=Exorcist's Dragonhide Helm", "=ds=#a2# #s1#", "", "18", "#spiritshard#" },
        { 28575, "INV_Helmet_30", "=q3=Exorcist's Wyrmhide Helm", "=ds=#a2# #s1#", "", "18", "#spiritshard#" },
        { 28577, "INV_Helmet_09", "=q3=Exorcist's Linked Helm", "=ds=#a3# #s1#", "", "18", "#spiritshard#" },
        { 28560, "INV_Helmet_22", "=q3=Exorcist's Lamellar Helm", "=ds=#a4# #s1#", "", "18", "#spiritshard#" },
        { 28761, "INV_Helmet_22", "=q3=Exorcist's Scaled Helm", "=ds=#a4# #s1#", "", "18", "#spiritshard#" },
        { 0, "", "", "" },
        { 32947, "INV_Potion_131", "=q1=Auchenai Healing Potion", "", "", "2", "#spiritshard#" },
        { 0, "", "", "" },
        { 28558, "INV_Jewelry_FrostwolfTrinket_04", "=q1=Spirit Shard", "=ds=#m17#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 28555, "INV_Jewelry_Ring_60", "=q4=Seal of the Exorcist", "=ds=#s13#", "", "50", "#spiritshard#" },
        { 28556, "INV_Misc_Gem_Diamond_07", "=q3=Swift Windfire Diamond", "=ds=#e7#", "", "8", "#spiritshard#" },
        { 28760, "INV_Helmet_30", "=q3=Exorcist's Silk Hood", "=ds=#a1# #s1#", "", "18", "#spiritshard#" },
        { 28561, "INV_Helmet_30", "=q3=Exorcist's Leather Helm", "=ds=#a2# #s1#", "", "18", "#spiritshard#" },
        { 28576, "INV_Helmet_09", "=q3=Exorcist's Chain Helm", "=ds=#a3# #s1#", "", "18", "#spiritshard#" },
        { 28758, "INV_Helmet_09", "=q3=Exorcist's Mail Helm", "=ds=#a3# #s1#", "", "18", "#spiritshard#" },
        { 28559, "INV_Helmet_22", "=q3=Exorcist's Plate Helm", "=ds=#a4# #s1#", "", "18", "#spiritshard#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 32948, "INV_Potion_137", "=q1=Auchenai Mana Potion", "", "", "2", "#spiritshard#" },
        };
    
    Nagrand1 = {
        { 28915, "INV_Misc_Foot_Centaur", "=q4=Reins of the Dark Riding Talbuk", "=ds=#e12#", "", "70", "#halaabattle#", "15", "#halaaresearch#" },
        { 27679, "INV_Misc_Gem_Topaz_01", "=q4=Sublime Mystic Dawnstone", "=ds=#e7#", "", "500", "#halaabattle#" },
        { 27649, "INV_Pants_Cloth_05", "=q3=Hierophant's Leggings", "=ds=#a1# #s12#", "", "40", "#halaabattle#", "2", "#halaaresearch#" },
        { 27648, "INV_Pants_07", "=q3=Dreamstalker Leggings", "=ds=#a2# #s12#", "", "40", "#halaabattle#", "2", "#halaaresearch#" },
        { 27650, "INV_Pants_Leather_03", "=q3=Shadowstalker's Leggings", "=ds=#a2# #s12#", "", "40", "#halaabattle#", "2", "#halaaresearch#" },
        { 27647, "INV_Pants_Mail_04", "=q3=Marksman's Legguards", "=ds=#a3# #s12#", "", "40", "#halaabattle#", "2", "#halaaresearch#" },
        { 27652, "INV_Pants_Mail_12", "=q3=Stormbreaker's Leggings", "=ds=#a3# #s12#", "", "40", "#halaabattle#", "2", "#halaaresearch#" },
        { 27654, "INV_Pants_Plate_15", "=q3=Avenger's Legguards", "=ds=#a4# #s11#", "", "40", "#halaabattle#", "2", "#halaaresearch#" },
        { 27653, "INV_Pants_Plate_15", "=q3=Slayer's Legguards", "=ds=#a4# #s12#", "", "40", "#halaabattle#", "2", "#halaaresearch#" },
        { 0, "", "", "" },
        { 24208, "INV_Scroll_05", "=q3=Design: Mystic Dawnstone", "=ds=#p12# (350)" },
        { 0, "", "", "" },
        { 26045, "INV_Misc_Rune_08", "=q2=Halaa Battle Token", "=ds=#m17#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 29228, "INV_Misc_Foot_Centaur", "=q4=Reins of the Dark War Talbuk", "=ds=#e12#", "", "100", "#halaabattle#", "20", "#halaaresearch#" },
        { 27680, "INV_Misc_Bag_17", "=q3=Halaani Bag", "=ds=#m12# #e1#", "", "8", "#halaaresearch#" },
        { 27638, "INV_Belt_17", "=q3=Hierophant's Sash", "=ds=#a1# #s12#", "", "20", "#halaabattle#", "1", "#halaaresearch#" },
        { 27645, "INV_Belt_17", "=q3=Dreamstalker Sash", "=ds=#a2# #s12#", "", "20", "#halaabattle#", "1", "#halaaresearch#" },
        { 27637, "INV_Belt_15", "=q3=Shadowstalker's Sash", "=ds=#a2# #s12#", "", "20", "#halaabattle#", "1", "#halaaresearch#" },
        { 27646, "INV_Belt_20", "=q3=Marksman's Belt", "=ds=#a3# #s12#", "", "20", "#halaabattle#", "1", "#halaaresearch#" },
        { 27643, "INV_Belt_20", "=q3=Stormbreaker's Girdle", "=ds=#a3# #s12#", "", "20", "#halaabattle#", "1", "#halaaresearch#" },

        { 27639, "INV_Belt_14", "=q3=Slayer's Waistguard", "=ds=#a4# #s12#", "", "20", "#halaabattle#", "1", "#halaaresearch#" },
        { 27644, "INV_Belt_14", "=q3=Avenger's Waistguard", "=ds=#a4# #s11#", "", "20", "#halaabattle#", "1", "#halaaresearch#" },
        { 0, "", "", "" },
        { 32071, "INV_Scroll_03", "=q1=Recipe: Elixir of Ironskin", "", "", "2", "#halaaresearch#" },
        { 0, "", "", "" },
        { 26044, "INV_Misc_Rune_09", "=q2=Halaa Research Token", "=ds=#m17#" },
        };      

    Nagrand2 = {
        { 30611, "INV_Misc_Ammo_Arrow_03", "=q3=Halaani Razorshaft", "=ds=#w17#", "" },
        { 30615, "INV_Drink_01", "=q1=Halaani Whiskey", "=ds=#e4#" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 30598, "INV_Misc_Gem_Ruby_01", "=q3=Don Amancio's Heart", "=ds=#e7#", "" },
        { 30597, "INV_Sword_Draenei_06", "=q2=Halaani Claymore", "=ds=#h2#, #w10#", "" }, 
        { 30599, "Ability_UpgradeMoonGlaive", "=q2=Avenging Blades", "=ds=#w11#", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 30612, "INV_Misc_Ammo_Bullet_04", "=q3=Halaani Grimshot", "=ds=#w18#", "" },      
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 30571, "INV_Misc_Gem_Ruby_01", "=q3=Don Rodrigo's Heart", "=ds=#e7#", "" },
        { 30570, "INV_Sword_Draenei_06", "=q2=Arkadian Claymore", "=ds=#h2#, #w10#", "" }, 
        { 30568, "Ability_UpgradeMoonGlaive", "=q2=The Sharp Cookie", "=ds=#w11#", "" },
        };   

};